/******************carousel**********************/
#carousel {
	position:relative;
	padding:0 79px;
}
#carousel .es-carousel {
	width:100%;
	/*height:180px;*/
		overflow:hidden;
}
#carousel li {
	float:left;
	position:relative;
}
#carousel .es-nav-prev, #carousel .es-nav-next {
	display:block !important;
	width:36px;
	height:54px;
	overflow:hidden;
	position:absolute;
	top:235px;
	text-indent: -100%;
	white-space: nowrap;
	cursor:pointer;
	z-index:999;
}
#carousel .es-nav-prev {
	background:url(../images/carousel-prev.png) 0 0 no-repeat;
	left:10px;
}
#carousel .es-nav-next {
	background:url(../images/carousel-next.png) 0 0 no-repeat;
	right:10px;
}
#carousel .es-nav-prev:hover, #carousel .es-nav-next:hover {
	background-position:0 -82px;
}

/*-------------------------------------------------------------------*/

@media only screen and (max-width: 995px) {
 #carousel {
padding:0 70px;
}
 #carousel .es-nav-prev, #carousel .es-nav-next {
top:170px;
}
}
 @media only screen and (max-width: 767px) {
 #carousel {
padding:0 60px;
}
 #carousel .es-nav-prev, #carousel .es-nav-next {
top:70px;
}
}
 @media only screen and (max-width: 479px) {
 #carousel .es-nav-prev, #carousel .es-nav-next {
top:30px;
}
}
